TX(1)

NAME
tx - A command line interface for Transifex

SYNOPSIS
tx [options] command [cmd_options]

DESCRIPTION
This is the Transifex command line client which allows you to manage your translations locally and sync them with the master Transifex server. If you'd like to check the available commands issue `tx help` or if you just want help with a specific command issue `tx help command`.

OPTIONS

--version
    show program's version number and exit

-h, --help
    show this help message and exit

-q, --quiet
    don't print status messages to stdout

-r ROOT_DIR, --root=ROOT_DIR
    change root directory (default is cwd)

--traceback
    print full traceback on exceptions

--disable-colors
    disable color output

AUTHOR

Written for Debian by Janos Guljas <janos@debian.org>.